[2002_CopyFiles]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang932.dll
File6=Lang936.dll
File7=CONFIG.SYS
File8=HIMEM.SYS
File9=RAVDOS.EXE
File10=dos.ini
File11=LANG950.dll
File12=StoreDll.dll
File13=AUTOEXEC.932
File14=AUTOEXEC.936
File15=AUTOEXEC.950
FilesCount=15

[2002STD_CopyFiles]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang936.dll
File6=CONFIG.SYS
File7=HIMEM.SYS
File8=RAVDOS.EXE
File9=dos.ini
File10=StoreDll.dll
File11=AUTOEXEC.936
FilesCount=11


[NET_CopyFiles]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang932.dll
File6=Lang936.dll
File7=CONFIG.SYS
File8=HIMEM.SYS
File9=RAVDOS.EXE
File10=dos.ini
File11=LANG950.dll
File12=StoreDll.dll
File13=AUTOEXEC.932
File14=AUTOEXEC.936
File15=AUTOEXEC.950
FilesCount=15

[OEM_CopyFiles]
File1=AUTOEXEC.437
File2=MOUSE.COM
File3=SMARTDRV.EXE
File4=Lang437.dll
File5=Lang936.dll
File6=CONFIG.SYS
File7=HIMEM.SYS
File8=RAVDOS.EXE
File9=dos.ini
File10=StoreDll.dll
File11=AUTOEXEC.936
FilesCount=11

[SCAN_CopyFiles]
FilesCount=0


[Links]
LinksCount=0

[Register]
RegCount=0
